Subject: FW: Trainer Candidate - Prashant Kumar
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Wed, 21 Jul 2021 09:24:23 +0000

Do first round

From: Prashant Kumar <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 21 July 2021 at 1:59 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Prashant Kumar

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Prashant Kumar
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (88606) 58810
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      New Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        TCS     SD Operations Manager   currently working       54000
Previous Employer 1     HCL Tech        Escalation Manager      26/06/2018      26000
Previous Employer 2     Wipro Ltd       Senior Associate        20/09/2016      19000
If Selected, how much time do you need to join? 90 days
Please briefly describe your work experience specifically in training?  I have covered both Process and Voice Accent Training for Service Desk Associates. Trained associates for call/chat/email support.

Prepared assessments for associates to observe knowledge gap and to eliminate the same by Refresher Sessions.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Situation: Last year During March 2020, Our whole team was supposed to work from home due to covid19 outbreak and we had limited resources equipped with Desktop systems to work from home.

Actions: Contacted one of the local vendors to get the system delivered to rest of the associates and it took one week time to manage all of it.

Meanwhile associates were suggested to work from home with extension in working hours for which they received optional offs which they can take any time and we were able to manage the client requirements and also the support to client was not impacted due to this which was appreciated by Client.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A good Customer service is an ideology where you get the issues resolved for customer and keep your customer satisfied.

A Great Customer Service relies on "Customer First" principle where we keep our cutomers first in all scenarios. We analyse their issues and provide best possible resolution and earn their trust and loyalty towards us.
What according to you makes you a good candidate for this position?     I have an overall experience of 6.2 years and Training Experience of more than 3 years in terms of IT Support. Also I bring the best of my knowledge in the organisation which will help in revolutionizing the Training Operations.

I can work on multiple responsibilities at the same time and also with a great efficiency which make myself a perfect match for this opening.

Looking forward to hear from you.
On a scale of 1 - 5 please rate your fluency in spoken English  5